{
    "mpmApp": {
        "unitShipmentReceipt" : {
            "home": {
                "title": "Unit Shipment Receipts",
                "createLabel": "Create a new Unit Shipment Receipt",
                "createOrEditLabel": "Create or edit a Unit Shipment Receipt",
                "search": "Search for Unit Shipment Receipt"
            },
            "created": "A new Unit Shipment Receipt is created with identifier {{ param }}",
            "updated": "A Unit Shipment Receipt is updated with identifier {{ param }}",
            "deleted": "A Unit Shipment Receipt is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Unit Shipment Receipt {{ id }}?"
            },
            "detail": {
                "title": "Unit Shipment Receipt"
            },
            "idProduct": "Id Product",
            "idFeature": "Id Feature",
            "receiptCode": "Receipt Code",
            "qtyAccept": "Qty Accept",
            "qtyReject": "Qty Reject",
            "itemDescription": "Item Description",
            "dateReceipt": "Date Receipt",
            "idFrame": "Id Frame",
            "idMachine": "Id Machine",
            "yearAssembly": "Year Assembly",
            "unitPrice": "Unit Price",
            "acc1": "Acc 1",
            "acc2": "Acc 2",
            "acc3": "Acc 3",
            "acc4": "Acc 4",
            "acc5": "Acc 5",
            "acc6": "Acc 6",
            "acc7": "Acc 7",
            "shipmentPackage": "Shipment Package",
            "shipmentItem": "Shipment Item",
            "orderItem": "Order Item",
            "inventoryItem": "Inventory Item"
        }
    }
}
